6.0.0-git
2019-03-24

[#8159] New Message -> Attachment Button / Firefox 3
Summary New Message -> Attachment Button / Firefox 3
Queue IMP
Queue Version 4.3.4
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester adrian (at) msys (dot) ch
Created 2009-04-07 (3638 days ago)
Due
Updated 2010-01-13 (3357 days ago)
Assigned
Resolved 2009-04-13 (3632 days ago)
Milestone
Patch Yes

History
2010-01-13 00:01:37 CVS Commit Comment #5 Reply to this comment
2009-04-13 20:45:40 CVS Commit Comment #4 Reply to this comment
2009-04-13 20:42:28 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Version ⇒ 4.3.4
Reply to this comment
Fixed in IMP 4.3.5.
2009-04-13 20:42:09 Michael Slusarz Deleted Original Message
 
2009-04-13 20:41:55 CVS Commit Comment #2 Reply to this comment
2009-04-07 10:23:55 adrian (at) msys (dot) ch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ New Message -> Attachment Button / Firefox 3
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ Yes
New Attachment: compose.php.diff
Reply to this comment
The "Attachments" Button in the "New Message" Window, which if clicked 
should make the browser scroll down to the "Attachments" Section in 
case the browser window is too small to display the whole page, does 
not work with Firefox 3.0.*, there seems to be some Problem with the 
javascript in



<a href="#attachments" onclick="Field.focus('upload_1');return false;" 
class="widget">



Firefox 2.0.* on both Windows XP and OpenBSD and IE 7 on WinXP work 
fine. So I removed the Javascript part and it works fine on Firefox 
3.0.*, 2.0.* and IE7. I think this is a minor bug since most people 
have screens with a resolution that makes it unnecessary to scroll 
anyway.

Saved Queries